.background {
	background:url('../images/bg.jpg') no-repeat center center;
	min-height:100%;
	background-size:cover;
	background-color: rgba(255,255,255,0.7);
}
body {
	background-color: #222;
}
#nav {
}

#maincontent {
	padding-left: 20px;
	padding-right: 20px;
	height:100%;
	background-color: #AEF;

	font-family: Pacifico;
	font-size: 80px;
	color: #00A0FF;
	text-align: center;
	border-radius: 25px;
}

div#footer.container > p > a {
	background-color: rgba(70,255,255,0.4);
}

#welcome {
	font-family: 'Source Code Pro', monospace;
	margin: auto;
	vertical-align: middle;
	height:100%;

	color: #AAA;
	font-size: 80px;
	text-align: center;
}